> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reqi.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Current time

> ISO-8601 and Unix timestamps for an IANA timezone (default UTC).

ISO-8601 and Unix timestamps for an IANA timezone (default UTC).


## OpenAPI

````yaml https://api.reqi.dev/openapi/utilities.json GET /v1/util/now
openapi: 3.1.0
info:
  title: Countries API — Utilities
  version: 1.0.0
  description: >-
    Stateless helpers unrelated to country records Subset of the full API
    contract at /openapi.json (5 paths).
servers:
  - url: https://api.reqi.dev
    description: API host
  - url: https://cdn.reqi.dev
    description: Flag CDN
security: []
tags:
  - name: Utilities
    description: Stateless helpers unrelated to country records
paths:
  /v1/util/now:
    get:
      tags:
        - Utilities
      summary: Current time
      description: ISO-8601 and Unix timestamps for an IANA timezone (default UTC).
      operationId: utilNow
      parameters:
        - name: timezone
          in: query
          description: IANA timezone name.
          schema:
            type: string
            default: UTC
      responses:
        '200':
          description: Current time.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UtilNow'
        '400':
          $ref: '#/components/responses/BadRequest'
components:
  schemas:
    UtilNow:
      type: object
      properties:
        kind:
          type: string
        timezone:
          type: string
        iso:
          type: string
          format: date-time
        unix:
          type: integer
        local:
          type: string
    Error:
      type: object
      required:
        - message
        - status
      properties:
        message:
          type: string
        status:
          type: integer
  responses:
    BadRequest:
      description: Invalid query parameters.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/Error'

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.